回覆:June>Maxthon2需要更新IE嗎?

June:
請問安裝maxthon212649後要更新到ie7的版本嗎?我的ie現在是ie6

Sid:
Maxthon並不限定一定要搭配哪一個版本的IE使用
所以使用IE6或IE7都可以
但是,IE7在安全性上相對的會比IE6要安全
像上一次Maxthon重大更新就是為了補救IE6了漏洞而做
所以,其實還是可依照自己的喜好而定!

sid

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *